#
# $Header: /cvsroot/lesstif/lesstif/include/Motif-2.0/XmI/Makefile.am,v 1.20 2004/05/23 07:55:02 dannybackx Exp $
#

MAINTAINERCLEANFILES=Makefile.in


include ../../Include.XmI

# Not installed, build time only#

EXTRA_DIST = $(xmi_20base_h) $(xmi_20private_h)

noinst_HEADERS= $(xmi_12base_h) $(xmi_20base_h) $(xmi_20private_h)
$(xmi_12base_h):
	$(LN_S) $(top_srcdir)/include/Motif-1.2/XmI/$@ $@
